Bric::Util::Language::zh_cn(3)

NAME
Bric::Util::Language::zh_cn - Bricolage 简体中文翻译

VERSION
$Revision: 1.9 $

DATE
$Date: 2006-01-17 16:09:49 -0800 (Tue, 17 Jan 2006) $

SYNOPSIS
In bricolage.conf:

  LANGUAGE = zh_cn

DESCRIPTION
Bricolage 简体中文翻译.

AUTHOR
Kang-min Liu <gugod@gugod.org>, Gang Luo <lgjut@sohu.com>

SEE ALSO
Bric::Util::Language